/* ------------------------------ header -------------------------------- */
* {
	font-size: 14px;
	line-height: 1.4em;
}
#contentHead{
	margin:0 auto;padding:0;
	height:75px !important;
	overflow:hidden !important;
/*	border:1px solid #f00;	*/
	}

#headline{
	margin:18px 0 0 0;
	padding:0;
	border-bottom:5px solid #0099E1;
}
/* ------------------------------ instructor LDP contents ----------------------- */

#contentBody{
	clear:both;
	overflow:hidden;
	font-size:100%;
	border:none;
	border:1px solid #ccc !important;
	}

/* --------- main visual ----------*/
#inst_ldp_head {
	background: url(/common/image/instructor_head_bg.png) no-repeat;
	display: block;
	width: 978px;
	height: 525px;
	position: relative;
}
#inst_ldp_head img {
	position: absolute;
}
#head_img1 {
	top: 19px;
}
#head_img2 {
	top: 49px;
}
#head_img3 {
	top: 203px;
}
#head_btn1 {
	top: 348px;
	left: 11px;
}
#head_btn2 {
	top: 348px;
	left: 247px;
}
#head_btn3 {
	top: 348px;
	left: 492px;
}
#head_btn4 {
	top: 348px;
	left: 735px;
}
#inst_ldp_head a {
	display: block;
	position: absolute;
}
a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	zoom:1;
}

/* ---------- main content ---------- */
h2 {
	margin: 0 0 27px 0;
}
p {
	line-height: 28px;
}
ul, ol {
	margin-left: 1.5em;
	line-height: 1.75em;
}
#inst_ldp_block ul {
	list-style: disc;
	margin-left: 1.5em;
	line-height: 1.75em;
}
.inst_sections {
	margin: 20px;
	width: 942px;
	clear: both;
	overflow: hidden;
}
.go_top {
	margin-right: 5px;
	text-align: right;
	font-size: 13px;
}
/* ----- inst_ldp_sec1 ----- */
#inst_ldp_sec1 iframe {
	margin-left: 30px;
	float: right;
}
#inst_ldp_sec1 > p {
	margin-bottom: 30px;
}
#inst_profile strong {
	letter-spacing: 0px;
}
#inst_profile b,
#inst_profile ul li {
	font-size: 12px;
	line-height: 20px;
}
#inst_profile ul {
	margin-left: 2.5em;
}


/* ----- lineup ----- */
#tab_content {
	margin-top: 20px;
	display: block;
	width: 940px;
}
#tab_menu {
	margin-left: 0 !important;
	height: 29px;
	clear: both;
}
#tab_menu > li {
	list-style: none;
	float: left;
}
#tab_1 {
	margin-right: 12px;
}
#tab_2 {
	margin-right: 14px;
}
#tab_3 {
	margin-right: 14px;
}
#tab_4 {
	margin-right: 0;
}
#tab_menu > li > a {
	display: block;
	width: 225px;
	height: 29px;
}
#tab_menu span {
	display: none;
}
#tab_1 a {
	background: url(/common/image/inst_tools_tab1.png) no-repeat;
}
#tab_2 a {
	background: url(/common/image/inst_tools_tab2.png) no-repeat;
}
#tab_3 a {
	background: url(/common/image/inst_tools_tab3.png) no-repeat;
}
#tab_4 a {
	background: url(/common/image/inst_tools_tab4.png) no-repeat;
}

.tab_cont_top {
	display: block;
	width: 940px;
	height: 7px;
}
#tab_1_contents .tab_cont_top {
	background: url(/common/image/inst_tools_tab_cont_top1.png) no-repeat;
}
#tab_2_contents .tab_cont_top {
	background: url(/common/image/inst_tools_tab_cont_top2.png) no-repeat;
}
#tab_3_contents .tab_cont_top {
	background: url(/common/image/inst_tools_tab_cont_top3.png) no-repeat;
}
#tab_4_contents .tab_cont_top {
	background: url(/common/image/inst_tools_tab_cont_top4.png) no-repeat;
}
.tab_cont_mid {
	padding-top: 20px;
	background: url(/common/image/inst_tools_tab_cont_mid.png) repeat-y;
	clear: both;
	overflow: hidden;
}
.tab_cont_mid > h3 {
	margin: 0 20px 20px;
	font-size: 20px;
}
.tab_cont_btm {
	display: block;
	width: 940px;
	height: 19px;
	background: url(/common/image/inst_tools_tab_cont_btm.png) no-repeat;
}
/* TAB1 */
#in_tab_all_open {
	margin: 0 20px 20px;
	background: url(/common/image/inst_tools_tab1_btn00.png) no-repeat;
	width: 85px;
	height: 16px;
	float: right;
}
.all_close {
	background: url(/common/image/inst_tools_tab1_btn01.png) no-repeat !important;
}

#in_tab_accordion {
	list-style: none;
	display: block;
}
#in_tab_accordion > li {
	margin-top: 20px;
	border: 1px solid #999999;
	background: #f1e0d7;
	display: block;
	width: 898px;
}
#in_tab_accordion > li:first-child {
	margin-top: 0;
}
.accordion_h_wrap {
	margin: 13px 19px;
}
.accordion_h_wrap > h4.close {
	display: block;
	width: 100%;
	background: url(/common/image/inst_tools_tab1_btn2.png) no-repeat;
	background-position: center right;
	font-size: 18px;
}
.accordion_h_wrap > h4.open {
	background: url(/common/image/inst_tools_tab1_btn1.png) no-repeat;
	background-position: center right;
	
}
span.accordion_catch {
	margin: 5px 0;
	border-top: 2px dashed #635c58;
	padding: 5px 0 0;
	display: block;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
}
span.accordion_sent {
	font-size: 14px;
	font-weight: normal;
}

.accordion_cont {
	margin: 0 19px;
	clear: both;
	overflow: hidden;
}
.accordion_cont > img:first-child {
	margin-left: 15px;
	float: right;
}
.accordion_cont table{
	margin-left: -10px;
	border-collapse: separate;
}
.accordion_cont th {
	border: 1px solid #cccccc;
	width: 158px;
	height: 88px;
	background: #f7f5ee;
	text-align: center;
	font-size: 17px;
}
.accordion_cont td li {
	margin-left: 2em;
}
.course_sum {
	margin: 26px 0;
}
.course_sum ul {
	margin-left: 0 !important;
	list-style: none;
	clear: both;
	overflow: hidden;
}
.course_sum li {
	margin-left: 37px;
	display: block;
	width: 187px;
	height: 124px;
	background: url(/common/image/inst_tools_tab1_tip_bg.png) no-repeat;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	float: left;
}
.course_sum li:first-child {
	margin-left: 0;
}
.course_sum li > span {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}
.course_sum li > div {
	margin: 10px;
}

.accordion_btns {
	margin-top: 25px;
	border-top: 2px dashed #635c58;
	clear: both;
	overflow: hidden;
}
.accordion_btns a {
	margin-top: 20px;
	float: left;
}
.accordion_btns a:first-child {
	margin-right: 18px;
}
.accordion_btns a.accordion_btn_detail {
	margin-top: 48px;
	float: right;
}

/*tab2*/

.apt_test > a {
	margin: 20px;
	color: #609608;
	text-decoration: underline;
	font-weight: bold;
	float: right;
}

.movie_materials {
	margin: 10px 20px 0;
	border: 1px solid #999999;
	background: #fdf3f2;
	display: block;
	width: 898px;
	clear: both;
	overflow: hidden;
}
.movie_materials:first-child {
	margin-top: 0px;
}
.movie_materials h4 {
	margin: 20px 20px 5px;
	font-size: 18px;
}
.movie_materials ol {
	margin: 0 20px 20px 41px;
}
.movie_materials ol li {
	line-height: 24px;
}
.movie_sample_wrap {
	margin: 20px;
	clear: both;
	overflow: hidden;
}
.movie_sample {
	margin-left: 9px;
	width: 280px;
	text-align: center;
	float: left;
}
.movie_sample:first-child {
	margin-left: 0;
}

.movie_sample h4 {
	margin: 0 0 10px;
	border-bottom: 1px dotted #f1b3af;
	text-align: left;
}
.movie_sample > p {
	height: 3.5em;
	text-align: left;
	line-height: 1.25em;
}

.movie_sample > iframe {
	margin: 10px auto;
	background: #888;
}
.movie_sample table {
	margin: 0 auto;
	width: 100%;
	font-size: 13px;
}
.movie_sample table th {
	width: 35%;
	height: 1.5em;
	background: #e2e2e2;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}
.movie_sample table td {
	padding: 3px 1em;
	background: #fff;
	width: 65%;
	text-align: left;
	font-size: 13px;
}
.movie_sample > a > img {
	margin: 10px auto;
}

.others {
	margin: 20px;
	text-align: right;
}
.others a {
	color: #e78782;
	text-decoration: underline;
	font-weight: bold;
}
.others a:hover {
	color: #ff4337;
}

.tab2_btns {
	margin: 30px 20px 25px;
	border-top: 2px dashed #635c58;
	clear: both;
	overflow: hidden;
}
.tab2_btns a {
	margin: 25px 117px 0 30px;
	display: block;
	float: left;
}
.tab2_btns a:first-child {
	margin: 25px 30px 0 117px;
}
/*.tab2_btns a {
	margin: 25px 0 0 6px;
	display: block;
	float: left;
}
.tab2_btns a:first-child {
	margin-left: 0px;
}*/

/* tab3 */
.apt_test {
	margin: 10px 20px 0;
	border: 1px solid #999999;
	background: #f3f9ec;
	display: block;
	width: 898px;
	clear: both;
	overflow: hidden;
}
.apt_test:first-child {
	margin-top: 0px;
}
.apt_test h4 {
margin: 13px 19px;
font-size: 18px;
}
.apt_test h4 > span {
	margin-left: 1em;
	color: #609608;
	font-size: 15px;
}
.apt_test table {
	margin: 20px;
	border-collapse: collapse;
	width: 854px;
}
.apt_test table tr {
	border-top: 2px dashed #9eb579;
	border-bottom: 2px dashed #9eb579;
	padding: 5px 0;
	list-style: none;
	font-size: 16px;
}
.apt_test table th {
	padding: 0.75em 0;
	background: #dbebc6;
	width: 281px;
	text-align: center;
	font-size: 16px;
}
.apt_test table td{
	padding: 1em;
	background: #fbfff6;
}
.apt_test td > span {
	font-size: 12px;
	line-height: 1.25em;
}
.apt_test .case_img {
	margin: 40px 10px 0 20px;
	text-align: center;
	font-size: 12px;
	float: left;
}
.case_balloon {
	margin:0 20px 30px 0;
	border-radius: 10px;
	padding: 20px;
	background: #fff;
	width: 708px;
	font-size: 14px;
	float: right;
	position: relative;
}
.case_balloon > p {
	text-align: right;
	line-height: 35px;
	font-size: 12px;
	clear: both;
	overflow: hidden;
}
.case_balloon > p > a {
	margin-left: 0.5em;
	display: block;
	float: right;
}
.case_balloon > span {
	color: #4088dd;
	font-weight: bold;
}
span.case_balloon_arrow {
	border-top: 15px solid #f3f9ec;
	border-bottom: 15px solid #f3f9ec;
	border-right: 15px solid #fff;
	border-left: none;
	width: 0;
	height: 0;
	line-height: 0;
	position: absolute;
	bottom: 50%;
	left: -15px;
}
#tab3_map {
	margin: 0 20px 20px;
	background: url(/common/image/inst_tools_tab3_img2.png) no-repeat;
	width: 858px;
	height: 433px;
	position: relative;
}
#tab3_map > a {
	border: 1px dotted #f00;
	border-radius: 5px;
	display: block;
	position: absolute;
}
#tab3_map > a:hover {
	border: 1px solid #f00;
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	zoom:1;
}

	#tab3_map_cont01 {
		width: 173px;
		height: 131px;
		top: 79px;
		left: 105px;
	}
	#tab3_map_cont02 {
		width: 178px;
		height: 99px;
		top: 79px;
		left: 292px;
	}
	#tab3_map_cont03 {
		width: 178px;
		height: 99px;
		top: 201px;
		left: 292px;
	}
	#tab3_map_cont04 {
		width: 178px;
		height: 99px;
		top: 323px;
		left: 292px;
	}
	#tab3_map_cont05 {
		width: 178px;
		height: 79px;
		top: 79px;
		left: 483px;
	}
	#tab3_map_cont06 {
		width: 178px;
		height: 89px;
		top: 171px;
		left: 483px;
	}
	#tab3_map_cont07 {
		width: 178px;
		height: 99px;
		top: 273px;
		left: 483px;
	}
	#tab3_map_cont08 {
		width: 54px;
		height: 343px;
		top: 79px;
		left: 674px;
	}
	#tab3_map_cont09 {
		width: 54px;
		height: 251px;
		top: 171px;
		left: 734px;
	}
	#tab3_map_cont10 {
		width: 54px;
		height: 343px;
		top: 79px;
		left: 794px;
	}
	
.tab3_btns {
	margin: 30px 20px 25px;
	border-top: 2px dashed #635c58;
	clear: both;
	overflow: hidden;
}
.tab3_btns a {
	margin: 25px 117px 0 30px;
	display: block;
	float: left;
}
.tab3_btns a:first-child {
	margin: 25px 30px 0 117px;
}

/*TAB4*/
.other_tools {
	margin: 10px 20px 0;
	border: 1px solid #999999;
	background: #f2d8c4;
	display: block;
	width: 898px;
	clear: both;
	overflow: hidden;
}
.other_tools:first-child {
	margin-top: 0px;
}
.other_tools h4 {
	margin: 20px 20px 5px;
	font-size: 18px;
}
.other_tools > p {
	margin: 0 20px 20px;
}
#other_tools_pb {
	margin: 20px;
}

.other_tools_pb_wrap {
	margin: 20px;
	width: 858px;
	clear: both;
	overflow: hidden;
}
.other_tools_pb_wrap iframe,
.other_tools_pb_wrap img {
	margin-right: 20px;
	float: left;
}
.other_tools_pb_wrap table {
	height: 226px;
	float: right;
}
.other_tools_pb_wrap table th {
	background: #d7915b;
	width: 50px;
	text-align: center;
}
.other_tools_pb_wrap table td {
	padding: 1em;
	background:#fff1e6;
}
.tab4_btns_min {
	margin: 15px 61px 30px;
	clear: both;
	overflow: hidden;
}
.tab4_btns_min a {
	margin: 0 0 0 6px;
	display: block;
	float: left;
}
.tab4_btns_min a:first-child {
	margin-left: 0px;
}
.tab4_btns {
	margin: 25px 20px;
	border-top: 2px dashed #635c58;
	clear: both;
	overflow: hidden;
}
.tab4_btns a {
	margin: 25px 0 0 6px;
	display: block;
	float: left;
}
.tab4_btns a:first-child {
	margin-left: 0px;
}
/* ----- inst_ldp_sec3 ----- */
#inst_ldp_sec3_btn {
	margin-left: 30px;
	border-left: 1px dotted #333;
	display: block;
	width: 236px;
	height: 144px;
	float: right;
	text-align: center;
	
}
#inst_ldp_sec3_btn img {
	margin-top: 45px;
}
#inst_consul_wrap {
	margin: 10px 0 0 5px;
	clear: both;
}
#inst_consul_wrap > div {
	margin: 0 5px 10px 0;
	display: block;
	width: 305px;
	height: 316px;
	position: relative;
	float: left;
}
.inst_consul1 {
	background: url(/common/image/instructor_section3_bg1.png) no-repeat;
}
.inst_consul2 {
	background: url(/common/image/instructor_section3_bg2.png) no-repeat;
}
.inst_consul3 {
	background: url(/common/image/instructor_section3_bg3.png) no-repeat;
}
.inst_consul4 {
	background: url(/common/image/instructor_section3_bg4.png) no-repeat;
}
#inst_consul_wrap > div > p {
	margin: 20px 12px 0;
	font-size: 14px;
	line-height: 22px;
}
a.continuereading {
	display: block;
	text-align: right;
	font-weight: bold;
	position: absolute;
	bottom: 1em;
	right: 1em;
	cursor: pointer;
}
.inst_consul_whole {
	display: none;
}
.inst_consul_whole {
	border-radius: 3px;
	padding: 1.5em;
	width: 600px;
	height: auto;
	max-height: 400px;
	position: fixed;
	line-height: 1.5em;
	overflow: auto;
	z-index: 1000;
}
	div.inst_consul1 .inst_consul_whole {
		border: 2px solid #ffee9a;
		background: #ffffe3;
	}
	div.inst_consul2 .inst_consul_whole {
		border: 2px solid #FFBCDA;
		background: #FFF6FF;
	}
	div.inst_consul3 .inst_consul_whole {
		border: 2px solid #41B8FF;
		background: #E4FDFD;
	}
	div.inst_consul4 .inst_consul_whole {
		border: 2px solid #84C884;
		background: #ECFFEC;
	}

.inst_consul_whole > ul,
.inst_consul_whole > ol {
	margin: 0.5em 1em 0.5em 2.5em;
}
.inst_consul_whole li {
	margin: 5px 0;
}

#modal-overlay {
	z-index: 10;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0.75);
	background: url(/common/image/inst_bg_black.png)\9;
}
/* ----- inst_ldp_sec4 ----- */
#inst_pb_mov_wrap {
	margin-left: 15px;
	border-left: 1px dotted #333;
	display: block;
	width: 319px;
	height: 253px;
	float: right;
}
#inst_pb_mov_wrap > iframe {
	margin: 0 2px 9px 17px;
}
#inst_pb_mov_wrap img {
	margin-left: 17px;
}
#inst_ldp_sec4 > p {
	margin-left: 1em;
	text-indent: -1em;
}
#inst_ldp_sec4 > ul {
	margin: 0 0 10px 3em;
}
.inst_pb_howto_wrap {
	margin-top: 10px;
	clear: both;
	overflow: hidden;
}
.inst_pb_howto_wrap > div {
	margin-bottom: 1em;
	border: 2px solid #ff9b00;;
	border-radius: 3px;
	padding: 0.5em 0.75em;
	background: #fffcbe;
	width: 47%;
	height: 164px;
	float: right;
}
.inst_pb_howto_wrap > div:first-child {
	border: 2px solid #8abcfd;
	background: #eef5ff;
	float: left;
}
.inst_pb_howto_wrap > div > strong {
	font-size: 1.1em;
}
.inst_pb_howto_wrap > div > ul,
.inst_pb_howto_wrap > div > ol {
	margin-top: 0.5em;
}
.inst_pb_howto_wrap > p {
	text-align: right;
	line-height: 1.4em;
	font-weight: bold;
	clear: both;
}
#inst_pb_champ_wrap {
	margin: 30px 0 50px;
	clear: both;
	overflow: hidden;
}
.inst_champ_mov {
	margin-left: 5px;
	display: block;
	width: 229px;
	height: 159px;
	float: left;
}
.inst_champ_mov:first-child {
	margin-left: 0;
}